﻿@model Cines.Models.Sala

@{
    ViewBag.Title = "Index";
}

<h2 style="text-align:center">¿ Seguro desea eliminar todas las funciones de la sala @Model.Numero ?</h2>

<table class="table">
    <tr>
        <th>
            Película
        </th>
        <th>
            Horario
        </th>
        <th>
            Sala
        </th>
    </tr>
    @foreach (var f in Model.Funciones)
    {
        <tr>
            <td>
                @Html.DisplayFor(modelItem => f.Pelicula.Nombre)

            </td>

            <td>

                @Html.DisplayFor(modelItem => f.Horario)

            </td>

            <td>
                @Html.DisplayFor(modelItem => Model.Numero)

            </td>

        </tr>
    }



</table>

@using (Html.BeginForm())
{
    @Html.AntiForgeryToken()

    <div class="form-actions no-color" style="text-align:center">
        <input type="submit" value="ELIMINAR TODAS" class="btn btn-danger" /> |
        <a class="btn btn-default" href="/Funcion">Volver</a>
    </div>
}
